/*** Titillium+Web START */
/* 400-normal */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-display: auto;
  font-weight: 400;
  src: url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-regular.eot');
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-regular.woff2') format('woff2'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-regular.woff') format('woff'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-regular.ttf') format('truetype'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-regular.svg#TitilliumWeb') format('svg');
}
/* 400-italic */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-display: auto;
  font-weight: 400;
  src: url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-italic.eot');
  src: local('Titillium Web Italic'), local('TitilliumWeb-Italic'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-italic.woff2') format('woff2'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-italic.woff') format('woff'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-italic.ttf') format('truetype'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-italic.svg#TitilliumWeb') format('svg');
}
/* 700-normal */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-display: auto;
  font-weight: 700;
  src: url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700.eot');
  src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700.woff2') format('woff2'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700.woff') format('woff'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700.ttf') format('truetype'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700.svg#TitilliumWeb') format('svg');
}
/* 700-italic */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-display: auto;
  font-weight: 700;
  src: url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700italic.eot');
  src: local('Titillium Web Bold Italic'), local('TitilliumWeb-BoldItalic'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700italic.woff2') format('woff2'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700italic.woff') format('woff'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700italic.ttf') format('truetype'),
       url('/ARANESLIB/fonts/titillium-web/titillium-web-v6-latin-ext_latin-700italic.svg#TitilliumWeb') format('svg');
}
/* Titillium+Web ENDE ***/
@charset "UTF-8";
@media all {
    /* SIZE */
    .slideshow li, .slideshow .bx-wrapper .bx-viewport {
        height: 35.79vw;
        max-height: 680px;
        min-height: 100px;
    }
    /* DESIGN */
    #slideshowWrapper {
        margin: 0 auto;
        padding: 0;
        position: relative;
        z-index: 1;
        border-bottom: 5px solid #cc2229;
    }
    .slideshow li + li {
        display: none;
    }
    .bx-wrapper .bx-viewport {
        left: 0 !important;
        top: 0 !important;
        box-shadow: none !important;
        border: none !important;
        background: transparent !important;
        border: none !important;
    }
    .slideshow, .slideshow ul, .slideshow li {
        display: block;
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .slideshow li, .slideshow .bx-wrapper .bx-viewport {
        width: 100%;
        background-size: cover;
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: top center;
    }
    /* Banner */
    .promoBanner {
        background: #b2b4b6;
        border-bottom: 2px solid #595a5c;
        padding: 2em 0 1em 0;
    }
    .promoBanner h1 {
        margin: 0;
        padding: 0;
    }
    .promoBanner p {
        margin: 1em 0;
    }
    .promoBanner.withUrl .promoBannerRight {
        float: right;
        width: 55%;
    }
    .promoBanner.withUrl .promoBannerLeft {
        float: left;
        width: 40%;
    }
    .promoBanner.withUrl .promoBannerLeft p {
        margin: 0;
        padding: 0;
        font-size: 1.8em;
    }
    .promoBanner.withUrl .promoBannerLeft p a,
    .promoBanner.withUrl .promoBannerLeft p a:VISITED {
        display: block;
        margin: 0;
        padding: .5em;
        background: #cc2229;
        color: #fff;
        text-align: center;
    }
    .promoBanner.withUrl .promoBannerLeft p a:HOVER,
    .promoBanner.withUrl .promoBannerLeft p a:VISITED:HOVER {
        background: #fff;
        color: #cc2229;
        text-decoration: none;
    }
    .promoBanner.withUrl .promoBannerLeft p a::after {
        content: '>>';
        speak: none;
        display: inline-block;
        padding-left: .5em;
    }
    /* Standorte */
    #standorteWrapper {
        background: #595a5c;
        color: #fff;
        padding: 2em 0;
    }
    #standorteWrapper h1, #standorteWrapper h2 {
        margin: 0;
        padding: 0;
    }
    #standorteWrapper .item {
        float: left;
        width: 25%;
        margin: 1em 0 0 0;
        padding: 0;
    }
    #standorteWrapper .item h2 {
        font-size: 1em;
        font-weight: bold;
    }
    #standorteWrapper .item a, #standorteWrapper .item a:VISITED {
        color: #fff;
    }
    #standorteWrapper .item a:HOVER, #standorteWrapper .item a:VISITED:HOVER {
        color: #000;
        text-decoration: none;
    }
    #standorteWrapper .item p {
        margin: 0;
        padding: 0;
    }
    #standorteWrapper .item .standortText {
        padding: 0 1em 0 0;
    }
    #standorteWrapper .item .standortText p {
        min-height: 4.5em;
    }
    #standorteWrapper .item .standortUrl p {
        border: 2px solid #fff;
        width: 10em;
    }
    #standorteWrapper .item .standortUrl p a, #standorteWrapper .item .standortUrl p a:VISITED {
        display: block;
        color: #fff;
        padding: .25em .5em;
        background: transparent;
    }
    #standorteWrapper .item .standortUrl p a::before {
        content: '.';
        display: block;
        speak: none;
        float: left;
        background: url(/img/ly/map.png) no-repeat left center;
        background-size: contain;
        width: 1.5em;
        color: rgba(255,255,255,.00001);
    }
    #standorteWrapper .item .standortUrl p a:HOVER, #standorteWrapper .item .standortUrl p a:VISITED:HOVER {
        color: #fff;
        background: #cc2229;
    }
}
@media all and (max-width: 840px) {
    .promoBanner {
        padding: 2vw 0;
    }
    .promoBanner.withUrl .promoBannerRight, .promoBanner .promoBannerRight,
    .promoBanner.withUrl .promoBannerLeft,.promoBanner .promoBannerLeft {
        float: none;
        clear: both;
        display: block;
        width: auto;
    }
    .promoBanner.withUrl .promoBannerLeft p {
        font-size: 1em;
        max-width: 15em;
    }
    #standorteWrapper {
        padding: 2vw 0;
    }
    #standorteWrapper .item {
        width: 15em;
        margin: 2vw 0 4vw 0;
    }
}

